package org.ts.ddcs.main;

/**
 * @author dylan
 */
public class MainProcessorHolder {
    private static class InstanceHolder {
        static MainProcessorHolder instance = new MainProcessorHolder();
    }

    public static MainProcessorHolder newInstance() {
        return MainProcessorHolder.InstanceHolder.instance;
    }

    public MainProcessor dataProcess;
}
